Bug 495270 - Package Not Signed - Will not Install/Update
Package Not Signed - Will not Install/Update
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-10 21:02 EDT by Kirk Ziegler
Modified: 2014-03-16 23:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 12:22:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kirk Ziegler 2009-04-10 21:02:18 EDT
Description of problem: Package will not install as it is not signed


Version-Release number of selected component (if applicable): SDL 1.2.13-9fc11i586


How reproducible: Install updates


Steps to Reproduce:
1. System
2. Administration
3. Update System
  
Actual results: Package will not install/update


Expected results: Update or install 


Additional info: none
Comment 1 Kirk Ziegler 2009-04-10 21:15:54 EDT
same problem with imsettings.lib.0.1.106.2.2-1fc11i586.

Tried to de-select both unsigned packages but still had the same problem:  Stops and gives the message that the package is unsigned.  Impossible to update with this problem.  Currently says there are 249 updates.
Comment 2 Thomas Woerner 2009-04-14 05:16:10 EDT
This is not an SDL problem. Assigning to distribution.
Comment 3 Bill Nottingham 2009-04-14 12:22:19 EDT
rawhide packages are generally not signed; the rawhide repo should have gpgcheck=0. Please check your configuration.

Note You need to log in before you can comment on or make changes to this bug.